@charset "utf-8";

/* 위치 디버깅 */
/* .event-benefit-template a,
.event-benefit-template button {
    background-color: rgba(0,0,0,0.2);
} */
/* // 위치 디버깅 */

/* ============================= */
/* 공통 커스텀 */
/* ============================= */

/* ============================= */
/* // 공통 커스텀 */
/* ============================= */


/* ============================= */
/* 개별 영역 */
/* ============================= */
.event-benefit-template {

.linker {
    position: absolute;
}

.linker--01 {
    top: 72%;
    left: 43%;
    width: 22%;
    height:2.3%;
    

    @media screen and (max-width: 767px) {
        top: 64%;left:10%;width:40%;height:1.5%;
    }
}
.linker--02 {
    top: 72%;
    left: 65%;
    width: 22%;
    height:2.3%;
    

    @media screen and (max-width: 767px) {
        top: 63.9%;left:50%;width:40%;height:1.5%;
    }
}
.linker--03 {
    top: 90.5%;
    left: 29%;
    width: 42%;
    height:2.3%;

    @media screen and (max-width: 767px) {
        top:93.8%;left:9%;width:82%;height:1.9%;
    }
}

}
/* ============================= */
/* // 개별 영역 */
/* ============================= */